﻿<div class="k-footer	k-grid__item k-grid k-grid--desktop k-grid--ver-desktop">
    <div class="k-footer__copyright">
        @DateTime.Now.Year<a href="" target="_blank" class="k-link"> Alfredo Cuy Chavez</a>
    </div>
    <div class="k-footer__menu">
        <a href="#" target="_blank" class="k-footer__menu-link k-link">About</a>
        <a href="#" target="_blank" class="k-footer__menu-link k-link">Team</a>
        <a href="#" target="_blank" class="k-footer__menu-link k-link">Contact</a>
    </div>
</div>
